/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Fenster";

/* Class = "NSTextFieldCell"; title = "Add New Item"; ObjectID = "57"; */
"Add New Item" = "Neues Objekt hinzufügen";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "59"; */
"Add" = "Hinzufügen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "60"; */
"Cancel" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "92"; */
"Text Cell" = "Text Cell";